using System.Collections;
using System.Collections.Generic;
using UnityEngine;

/// <summary>
/// Component that makes a duder a duder.
/// Manages class, skills, level, attrs, and AI.
/// </summary>
public class Heroism : MonoBehaviour
{
    [SerializeField] private string Name;
    [SerializeField] private HeroClassSO Class;
    [SerializeField] private long Level;
    [SerializeField] private long XP;
    [SerializeField] private HeroAttributesSO Attrs;
}
